/* CSS Document */

.fliesstext {
	font-size:13px;
	color:#484747;
	line-height: 16px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-indent: 0px;
	text-decoration:none;
	font-weight: normal;
}

.Fontklein {
	font-size:12px;
	color:#484747;
	line-height: 12px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-indent: 0px;
	text-decoration:none;
	font-weight: normal;
}

.browsefont {
	font-size:11px;
	color:#888686;
	line-height: 12px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-indent: 0px;
	text-decoration:none;
	font-weight: normal;
}


.ansicht_position {
	margin-left: 30px;
	margin-top: 60px;
}


.linken:link {
	color: #666666;
	line-height: normal;
	font-size: 13px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-decoration:none;
	
}


.linken:visited {
	color: #ADABAB;
	line-height: normal;
	font-size: 13px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-decoration:none;
}


.linken:hover {
	color: #000000;
	line-height: normal;
	font-size:13px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-decoration:none;
	
	}

.linken:active {
	color: #666666;
	line-height: normal;
	font-size: 13px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-decoration:none;
}



.sprache:link {
	color: #888686;
	line-height: normal;
	font-size: 13px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-decoration:none;
	
}


.sprache:visited {
	color: #888686;
	line-height: normal;
	font-size: 13px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-decoration:none;
}


.sprache:hover {
	color: #888686;
	line-height: normal;
	font-size:13px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-decoration:underline;
	
	}

.sprache:active {
	color: #888686;
	line-height: normal;
	font-size: 13px;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-decoration:none;
}


.formular {
	font-family:"Courier New", Courier, mono;
	font-size: 14px;
	border: 1px solid;
	margin-top: 6px;
	margin-bottom: 10px;
	color: #666666;
	margin-left: 10px;
}


.tabelle {
	font-family:"Courier New", Courier, mono;
	font-size: 14px;
	color: #484747;
}


.zeile_eins {
	position:absolute; 
	left:22px; 
	top:142px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_zwei {
	position:absolute; 
	left:22px; 
	top:157px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_drei {
	position:absolute; 
	left:22px; 
	top:172px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_vier {
	position:absolute; 
	left:22px; 
	top:187px; 
	width:700px; 
	height:12px; 
	z-index:2;
}


.zeile_fuenf {
	position:absolute; 
	left:22px; 
	top:202px; 
	width:700px; 
	height:12px; 
	z-index:2;
}


.zeile_sechs {
	position:absolute; 
	left:22px; 
	top:217px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_sieben {
	position:absolute; 
	left:22px; 
	top:232px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_acht {
	position:absolute; 
	left:22px; 
	top:247px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_neun {
	position:absolute; 
	left:22px; 
	top:262px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_zehn {
	position:absolute; 
	left:22px; 
	top:277px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_elf {
	position:absolute; 
	left:22px; 
	top:292px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_zwoelf {
	position:absolute; 
	left:22px; 
	top:307px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_dreizehn {
	position:absolute; 
	left:22px; 
	top:322px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_vierzehn {
	position:absolute; 
	left:22px; 
	top:337px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_fuenfzehn {
	position:absolute; 
	left:22px; 
	top:352px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_sechzehn {
	position:absolute; 
	left:22px; 
	top:367px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_siebzehn {
	position:absolute; 
	left:22px; 
	top:382px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_achtzehn {
	position:absolute; 
	left:22px; 
	top:397px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_neunzehn {
	position:absolute; 
	left:22px; 
	top:412px; 
	width:700px; 
	height:12px; 
	z-index:2;
}


.zeile_zwanzig {
	position:absolute; 
	left:22px; 
	top:427px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_einundzwanzig {
	position:absolute; 
	left:22px; 
	top:442px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_zweiundzwanzig {
	position:absolute; 
	left:22px; 
	top:457px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_dreiundzwanzig {
	position:absolute; 
	left:22px; 
	top:472px; 
	width:700px; 
	height:12px; 
	z-index:2;
}

.zeile_vierundzwanzig {
	position:absolute; 
	left:22px; 
	top:487px; 
	width:700px; 
	height:12px; 
	z-index:2;
}



.window_content {
	position:absolute; 
	left:10px; 
	top:138px; 
	width:482px; 
	height:20px; 
	z-index:2;
}


.untertitel {
	font-size:12px;
	color:#484747;
	font-family: "Courier New", Courier, mono;
	text-align: left;
	text-indent: 0px;
	text-decoration:none;
	font-weight: normal;
}


.titeleins {
	position:absolute;
	top:400px;
	width:610px;
	height:13px;
	z-index:2;
	margin-left:30px;
}


.titelquadrat {
	position:absolute;
	top:400px;
	width:288px;
	height:13px;
	z-index:2;
	margin-left:30px;
}


.titelrechteck {
	position:absolute;
	top:400px;
	width:400px;
	height:13px;
	z-index:2;
	margin-left:30px;
}



.titel_neueFotos {
	position:absolute;
	top:460px;
	width:500px;
	height:13px;
	z-index:2;
	margin-left:30px;
}


.titelpinguine {
	margin-left:30px;
	position:absolute;
	top:450px;
	width:800px;
	height:13px;
	z-index:2;
}


.titeleden {
	position:absolute;
	top:500px;
	width:600px;
	height:13px;
	z-index:2;
	margin-left: 30px;
}


.titelkleinfenster {
	position:absolute;
	top:180px;
	width:350px;
	height:13px;
	z-index:2;
	margin-left: 30px;
}


.windowclose {
	position:absolute;
	width:15px;
	height:15px;
	z-index:2;
	top: 420px;
	visibility: visible;
	margin-left:30px;
	text-align: left;
}

.closekleinesfenster {
	position:absolute;
	width:15px;
	height:15px;
	z-index:2;
	top: 200px;
	visibility: visible;
	margin-left: 30px;
	text-align: left;
}

.windowclosevideo {
	position:absolute;
	width:15px;
	height:20px;
	z-index:2;
	top: 450px;
	visibility: visible;
	margin-left: 30px;
}


.windowcloseeden {
	position:absolute;
	width:15px;
	height:20px;
	z-index:2;
	top: 520px;
	visibility: visible;
	margin-left: 30px;
}


.windowcloseNeueFotos {
	position:absolute;
	width:15px;
	height:20px;
	z-index:2;
	top: 480px;
	visibility: visible;
	margin-left: 30px;
}
